html,body{width:100%;height:100%;}
.img{width:100%;background-size:cover;background-position:center;background-repeat:no-repeat;}
.box{width:1000px;margin:0 auto;}
a{transition:all 0.5s;}
a:hover{text-decoration:none;}
.pn-left{float:left;}
.pn-right{float:right;}
.detail img{max-width:100%;}

/* page */
.pn-page{text-align:right;padding:10px 0;}
.pn-page a,.pn-page label,.pn-page span{padding:0 8px;line-height:26px;display:inline-block;border:1px solid #EEE;background:none;color:#444;margin-left:2px;font-size:12px;}
.pn-page a i{font-size:12px;}
.pn-page a:hover{border:1px solid rgb(152,184,61);color:rgb(152,184,61);text-decoration:none;}
.pn-page span{border:1px solid rgb(152,184,61);background:rgb(152,184,61);color:#FFF;font-weight:bold;}
.pn-page input{border:1px solid #EEE;margin:0;padding:0;width:30px;text-align:center;vertical-align:0;}

/* é€šç”¨æ ·å¼ */
h2.home-title {line-height:35px;font-size:18px;color:#555;font-weight:normal;}
h2.home-title a{float:right;color:#999;font-size:14px;font-weight:normal;}



/* adv å¹¿å‘Š */
.adv{position:relative;}
.adv .edit{position:absolute;right:0;top:0;width:90px;line-height:25px;text-align:center;background:#E70012;color:#FFF;font-size:12px;cursor:pointer;}
.adv .edit:hover{background:#F00;}
.adv img{width:100%;height:100%;}
.adv-ca{width:240px;height:420px;}
.adv-cb{width:240px;height:140px;margin:8px 0 0 0;}
.adv-ea{width:160px;height:120px;margin:9px 0 0 0;}
.adv-aa{width:360px;height:180px;padding:0 0 10px 0;}
.adv-gca{margin-bottom:12px;width:200px;height:160px;}


/* top */
.top{background:#F8F8F8;line-height:30px;font-size:12px;color:#444;}
.top a{color:rgb(152,184,61);}

/* brow */
.brow{padding:20px 0;height:60px;}
.logo{float:left;width:160px;height:60px;padding:0 60px 0 0;}
.logo img{width:210px;}
.search{float:left;width:560px;height:60px;}
.search form{border:2px solid rgb(152,184,61);background:#FFF;}
.search input{border:0;height:30px;padding:0 10px;width:400px;font-size:14px;}
.search input::-webkit-input-placeholder{color:#CCC;}
.search button{border:0;height:30px;float:right;width:100px;background:rgb(152,184,61);color:#FFF;cursor:pointer;}
.search p{line-height:26px;font-size:12px;color:#666;}
.search p a{color:#333;}
.account-title{line-height:60px;font-size:16px;color:#999;}

/* neck */
.cate{float:left;width:100px;height:36px;background:rgb(152,184,61);line-height:36px;text-indent:20px;font-size:16px;color:#FFF;cursor:pointer;position:relative;}
.cate-sons{width:200px;background:#FEFEFE;height:240px;position:absolute;left:0;top:36px;display:none;z-index:200;}
.cate-show .cate-sons{display:block;cursor:default;}

.cate-box{display:block;line-height:39px;border-bottom:1px dotted #EEE;}
.cate-box > a{font-size:14px;color:rgb(152,184,61);}
.cate-box > a:hover{color:#090;}
.cate-box.on{background:#FAFAFA;}
.cate-grands{position:absolute;width:760px;height:220px;background:#FAFAFA;background:rgba(255,255,255,0.95);left:200px;top:0;display:none;z-index:200;padding:10px 20px;}
.cate-grands p{line-height:34px;border-bottom:1px dotted #EEE;}
.cate-grands a{font-size:12px;color:#888;margin-right:10px;}
.cate-grands a:hover{color:rgb(152,184,61);}
.cate-grands a strong{font-size:14px;color:#666;}
.cate-grands a:hover strong{color:rgb(152,184,61);}

.menu{height:auto;width:1005;float:left;}
.menu a{width: 82px;display:block;float:left;line-height:34px;border-bottom:2px solid #FFF;text-align:center;margin:0 0 0 20px;padding:0 10px;font-size:16px;color:#666;}
.menu a.on{color: #ffffff;
    background-color: rgb(152,184,61);
    border-radius: 25px;}

/* face */
.focus{width:800px;height:240px;padding-left:200px;}
.focus img{width:800px;height:240px;}


/* foot */
.foot{margin-top:20px;}
.foot .box{border-top:1px solid #DDD;width:960px;padding:20px;}
.foot dl{float:left;width:20%;}
.foot dl dt{line-height:20px;color:#666;font-size:16px;}
.foot dl dd{padding:10px 0 0 0;}
.foot dl dd li{line-height:24px;}
.foot dl dd li a{color:#888;font-size:12px;}


/* copy */
.copy{}
.copy .box{border-top:1px solid #DDD;padding:20px 0;}
.copy p{text-align:center;line-height:25px;font-size:12px;color:#666;}
.copy p a{color:rgb(152,184,61);word-spacing:10px;}


/* goods */
.goods{padding:5px 0;}
.goods h2{line-height:30px;font-size:18px;color:#555;font-weight:normal;}
.goods h2 a{float:right;color:#999;font-size:14px;margin:5px 0 0 0;font-weight:normal;}
.goods h2 a i{font-size:16px;}
.goods-adv{width:240px;float:left;height:569px;padding-right:9px;border-right:1px solid #DDD;}
.goods-home{border-top:1px solid #DDD;width:750px;float:left;}
.goods-home-box{float:left;width:249px;height:283px;border-right:1px solid #DDD;border-bottom:1px solid #DDD;}
.goods-home-box dl{width:225px;height:265px;padding:12px 9px;}
.goods-home-box dt{text-align:center;line-height:20px;height:20px;overflow:hidden;font-size:14px;color:#666;}
.goods-home-box dd.price{font-size:14px;text-align:center;line-height:20px;color:#E70012;}
.goods-home-box dd.image{}
.goods-home-box dd.image img{width:225px;height:225px;}


/* å•†å“åˆ—è¡¨ goods-list */
.goods-container{margin-top:20px;}
.goods-side{float:left;width:200px;}
.goods-main{float:right;width:780px;}

.buttons-tab{background:#EEE;padding:8px 12px;}
.buttons-tab a{display:inline-block;font-size:14px;color:#666;background:#FFF;padding:3px 12px;}
.buttons-tab a.active{background:#E70012;color:#FFF;}

.goods-list{border:1px solid #EEE;border-top:0;width:774px;padding:2px;}
.goods-list-box{float:left;width:240px;padding:8px;}
.goods-list-box dl{width:240px;border:1px solid #EEE;}
.goods-list-box dt{text-align:center;}
.goods-list-box dt.image img{width:240px;height:240px;}
.goods-list-box dd{line-height:25px;height:25px;overflow:hidden;font-size:14px;color:#666;text-align:center;}
.goods-list-box dd.price{font-size:14px;}
.goods-list-box dd.price ins{color:#E70012;text-decoration:none;}
.goods-list-box dd.price del{color:#AAA;}


/* ä¾§æ æŽ¨èå•†å“ */
.goods-side-title{font-weight:normal;background:#EEE;line-height:40px;font-size:15px;text-indent:10px;}
.goods-side-box{width:200px;margin-top:6px;}
.goods-side-box dl{width:190px;padding:4px;border:1px solid #EEE;}
.goods-side-box dt{float:left;width:60px;}
.goods-side-box dt img{width:60px;height:60px;}
.goods-side-box dd{float:right;color:#666;width:125px;}
.goods-side-box dd p{line-height:20px;height:20px;overflow:hidden;font-size:12px;}
.goods-side-box dd p.title{height:40px;}
.goods-side-box dd p a{color:#444;}
.goods-side-box dd p ins{color:#E70012;text-decoration:none;}

.goods-tab-menu{width:780px;background:#F8F8F8 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDMvMTAvMTgFlW0+AAAADUlEQVQImWN49+7dfwAJYgPK90B8dwAAAABJRU5ErkJggg==) repeat-x top left;}
.goods-tab-menu ul{width:778px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB90RVh0U29mdHdhcmUATWFjcm9tZWRpYSBGaXJld29ya3MgOLVo0ngAAAAWdEVYdENyZWF0aW9uIFRpbWUAMDMvMTAvMTgFlW0+AAAADUlEQVQImWN49+7dfwAJYgPK90B8dwAAAABJRU5ErkJggg==) repeat-x bottom left;height:40px;border-left:1px solid #EEE;border-right:1px solid #EEE;}
.goods-tab-menu ul li{line-height:38px;float:left;padding:0 20px;font-size:14px;border-top:1px solid #EEE;border-bottom:1px solid #EEE;cursor:pointer;border-right:1px solid #EEE;color:#999;}
.goods-tab-menu ul li.on{border-top:1px solid #E70012;background:#FFF;border-bottom:1px solid #FFF;color:#333;}
.goods-tab-list{width:778px;border:1px solid #EEE;border-top:0;display:none;}
.goods-detail{padding:14px;width:750px;}

/* account */
.account{height:360px;padding:15px 0;background:rgb(191,25,25);}
.account-img{float:left;width:720px;height:360px;}
.account-img img{height:360px;}
.account-form{width:240px;height:360px;float:right;background:#FFF;padding:0 20px;}
.account-form h2{margin:10px 0;text-align:center;line-height:30px;color:#E70012;font-size:16px;}
.account-form label{margin:10px 0;display:block;border:1px solid #DDD;height:38px;}
.account-form .sendcode{margin:10px 0;height:34px;}
.account-form .sendcode img{float:left;width:90px;height:32px;cursor:pointer;}
.account-form .sendcode input{width:70px;border:0;border-top:1px solid #DDD;border-bottom:1px solid #DDD;height:30px;text-align:center;font-size:12px;}
.account-form .sendcode input{float:left;}
.account-form .sendcode span{display:block;float:right;background:#F8F8F8;border:1px solid #DDD;width:78px;height:30px;line-height:32px;text-align:center;color:#333;font-size:12px;cursor:pointer;}
.account-form label i{display:block;float:left;height:38px;line-height:38px;width:38px;text-align:center;border-right:1px solid #DDD;color:#AAA;font-size:20px;}
.account-form label input{width:170px;border:0;height:38px;padding:0 10px;}
.account-form button{margin:10px 0;background:rgb(191,25,25);color:#FFF;width:100%;border:0;height:40px;cursor:pointer;}
.account-form p{text-align:right;}
.account-form p a{color:#999;font-size:14px;margin-left:10px;}

/* bread */
.bread{line-height:40px;font-size:12px;word-spacing:5px;}
.bread i{color:#999;}
.bread a{color:#333;}
.bread a.on{color:rgb(152,184,61);font-weight:bold;}

/* user */
.user{}
.user-menu{float:left;width:180px;background:#F8F8F8;padding:20px 0;}
.user-menu dl{padding:0 0 20px 0;}
.user-menu dt{line-height:20px;font-size:16px;color:#444;text-indent:50px;}
.user-menu dd{padding:10px 0;}
.user-menu dd p{text-indent:50px;}
.user-menu dd p a{font-size:14px;color:#999;}
.user-main{width:800px;float:right;}

/* user-info */
.user-info{padding:0 0 15px 0;}
.user-face{float:left;width:240px;border-right:1px dotted #EEE;}
.user-face dt{float:left;width:110px;}
.user-face dt img{border:2px solid #EEE;padding:3px;border-radius:50%;width:100px;height:100px;}
.user-face dd{float:right;width:115px;height:60px;padding:15px 0 0 0;}
.user-face dd h3{line-height:36px;font-size:12px;font-weight:normal;}
.user-face dd p{line-height:24px;}
.user-face dd p span{display:inline-block;width:80px;height:24px;color:#FFF;background:#E70012;border-radius:15px;text-align:center;font-size:12px;}
.user-count{float:right;width:520px;height:80px;background:#F8F8F8;padding:15px 0;}
.user-count li{float:left;width:240px;padding:0 0 0 20px;line-height:40px;font-size:14px;color:#666;}
.user-count li i{display:inline-block;width:20px;font-size:14px;text-align:center;}

/* user-null */
.user-null{padding:240px 0;background:#F8F8F8;}
.user-null p{text-align:center;font-size:14px;color:#999;margin:5px 0;}
.user-null p a{display:inline-block;line-height:25px;width:80px;background:#E70012;color:#FFF;border-radius:3px;}
.user-null-top{margin-top:10px;padding:120px 0;}

/* user-form */
.user-title{border:1px solid #EEE;padding:4px 14px;line-height:30px;font-size:15px;color:#666;background:#F8F8F8;}
.user-form{border:1px solid #EEE;border-top:0;padding:14px;}
.user-item{padding-top:20px;}
.user-label{display:inline-block;width:120px;text-align:right;line-height:36px;font-size:14px;color:#666;}
.user-input{border:1px solid #DDD;background:#FFF;padding:0 5px;height:34px;font-size:14px;width:160px;}
.user-image{width:36px;height:36px;}
.user-static{display:inline-block;color:#444;font-size:14px;line-height:36px;}
.user-select{border:1px solid #DDD;background:#FFF;padding:0 5px;height:34px;font-size:14px;}
.user-xs{width:40px;}
.user-s{width:80px;}
.user-m{width:160px;}
.user-l{width:320px;}
.user-xl{width:560px;}
.user-button{vertical-align:0;display:inline-block;background:#E70012;color:#FFF;padding:0 20px;line-height:32px;height:32px;border:0;border-radius:3px;font-size:12px;cursor:pointer;}
.user-button i{font-size:14px;}
.user-primary{background:#0b76ac;}
.user-success{background:rgb(152,184,61);}
.user-gray{background:#CCC;}
.user-upload img{width:80px;height:80px;cursor:pointer;}
.user-upload .layui-upload-file{display:none;}

/* user-table */
.user-table{margin-top:10px;}
.user-table table{width:100%;border:1px solid #DDD;border-collapse:collapse;}
.user-table th{border:1px solid #DDD;height:34px;text-align:center;background:#F8F8F8;font-weight:bold;font-size:12px;color:#555;}
.user-table td{border:1px solid #DDD;height:34px;font-size:12px;color:#555;padding:0 5px;}
.user-table td.c{text-align:center;}
.user-table td.m{text-align:center;padding:5px;}
.user-table td.m img{width:34px;height:34px;}
.user-table td a{color:#666;}

.user-table td.c a{display:inline-block;background:#666;color:#FFF;font-size:12px;padding:0 6px;border-radius:3px;}
.user-table td.c a.add{background:#0b76ac;}
.user-table td.c a.mod{background:rgb(152,184,61);}
.user-table td.c a.del{background:#E70012;}

/* home data é¦–é¡µæ•°æ® */
.data{margin-top:20px;}
.data-price{background:#FAFAFA;width:740px;height:380px;padding:10px;float:left;}
#data_price{width:740px;height:380px;}
.data-trade{background:#FAFAFA;float:right;width:190px;height:400px;padding:0 15px;}
.data-trade h2{line-height:40px;padding-top:4px;}
.data-trade .bd{height:345px;overflow:hidden;}
.data-trade li{height:39px;overflow:hidden;padding:5px 0;border-bottom:1px dotted #DDD;}
.data-trade p{line-height:19px;font-size:12px;color:#999;}
.data-trade span{color:#E70012;}


/* process */
.process{margin-top:20px;}

.factory{width:990px;padding:4px;border:1px solid #DDD;}
.factory dl{width:190px;padding:4px;float:left;}
.factory dt{width:190px;height:190px;}
.factory dt img{width:100%;height:100%;}
.factory dd{line-height:15px;height:15px;overflow:hidden;font-size:12px;color:#999;padding-top:8px;}

.process-list{border:1px solid #EEE;width:460px;padding:9px 14px;}
.process-list li{line-height:30px;border-top:1px dotted #DDD;height:30px;overflow:hidden;}
.process-list li a{color:#666;font-size:14px;}

/* logistics */
.logistics{margin-top:20px;}

.express-menu{width:160px;float:left;}
.express-menu ul{border:1px solid #CCC;border-top:0;}
.express-menu li{line-height:40px;padding:0 0 0 10px;border-top:1px solid #CCC;cursor:pointer;}
.express-menu li.on{background:rgb(152,184,61);color:#FFF;}

.express-list{width:820px;height:210px;float:right;}
.express-list table{display:none;width:100%;border:1px solid #DDD;border-collapse:collapse;}
.express-list table.truck{display:table;}
.express-list th{border:1px solid #DDD;height:40px;text-align:center;background:#F8F8F8;font-weight:bold;font-size:14px;color:#555;}
.express-list td{border:1px solid #DDD;height:33px;font-size:14px;text-align:center;color:#555;}

.warehouse{width:990px;padding:4px;border:1px solid #DDD;}
.warehouse dl{width:190px;padding:4px;float:left;}
.warehouse dt{width:190px;height:190px;}
.warehouse dt img{width:100%;height:100%;}
.warehouse dd{line-height:15px;height:15px;overflow:hidden;font-size:12px;color:#999;padding-top:8px;}

/* article */
.article{margin-top:20px;}
.article-face{float:left;width:360px;}
.article-list{float:left;width:300px;padding-left:20px;}
.article h2{line-height:35px;font-weight:normal;font-size:16px;}
.article li{line-height:30px;height:30px;overflow:hidden;border-bottom:1px dotted #EEE;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMy8wMy8xOCpA62AAAAAfdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIDi1aNJ4AAAANElEQVQImVWKwQ0AMAgCT4fFmZyWfqppSUg4AEm2zTgBqspc5YQpQ9Ku3wOguyNf2McAwAFXthcx0rs4/AAAAABJRU5ErkJggg==) no-repeat 5px 13px ;text-indent:15px;}
.article li a{font-size:14px;color:#666;}
.article li a:hover{color:rgb(152,184,61);}

/* article sub */
.article-sub{margin-top:20px;}
.article-menu{float:left;width:200px;background:#FBFBFB;}
.article-menu li{text-indent:30px;line-height:36px;border-bottom:1px solid #F1F1F1;}
.article-menu li:last-child{border:0;}
.article-menu li a{color:#666;font-size:14px;}
.article-menu li a:hover{color:rgb(152,184,61);}
.article-menu li.on{background:#F5F5F5;}
.article-menu li.on a{font-weight:bold;color:rgb(152,184,61);}
.article-main{width:780px;float:right;}


/* article-bread */
.article-bread{padding:0 15px;line-height:40px;font-size:12px;word-spacing:5px;background:#F5F5F5;}
.article-bread i{color:#999;}
.article-bread a{color:#333;}
.article-bread a.on{color:rgb(152,184,61);font-weight:bold;}

/* article-box */
.article-box{width:760px;border:1px solid #F5F5F5;border-top:0;padding:9px;}
.article-box h3{line-height:30px;}
.article-box h3 a{color:#666;font-weight:normal;font-size:16px;}
.article-box h3 span{float:right;color:#999;font-weight:normal;font-size:12px;}
.article-box p{line-height:20px;font-size:12px;color:#777;}

.article-detail{padding:14px;border:1px solid #F5F5F5;border-top:0;width:750px;}

/* history */
.history{padding:30px 0 30px 220px;}
.history-box{border-left:1px solid #DDD;padding:10px 0 10px 59px;position:relative;}
.history-date{position:absolute;top:10px;height:28px;width:200px;left:-150px;}
.history-date span{display:block;float:left;}
.history-date span.t{background:rgb(100,162,251);width:110px;line-height:26px;text-align:center;font-size:13px;color:#FFF;border-radius:14px;margin-right:35px;}
.history-date span.d{width:9px;height:9px;text-indent:-99999px;background:#75ADED;border-radius:50%;margin:9px 10px 0 0;}
.history-date span.i{background:url(/public/dadoupc/images/dot_history.png) no-repeat;width:30px;height:26px;}
.history-detail{}
.history-detail h2{line-height:22px;font-size:16px;color:#444;font-weight:normal;padding:0 0 8px 0;}
.history-detail p{line-height:22px;font-size:14px;color:#777;}

/* trade */
.trade{margin-top:20px;}
.trade-list{border:1px solid #EEE;width:460px;padding:14px;}
.trade-list table{width:100%;border:1px solid #DDD;border-collapse:collapse;}
.trade-list th{border:1px solid #DDD;height:30px;text-align:center;background:#F8F8F8;font-weight:bold;font-size:14px;color:#555;}
.trade-list td{border:1px solid #DDD;height:30px;font-size:12px;text-align:center;color:#555;}
.trade-list td a{display:inline-block;font-size:12px;color:#FFF;background:rgb(152,184,61);padding:2px 5px;border-radius:2px;}
.trade-list td a:hover{background:#090;}
.trade-list td span{display:inline-block;font-size:12px;color:#FFF;background:rgb(152,184,61);padding:2px 5px;border-radius:3px;}
.trade-list td span.sell{background:#E70012;}




/* process sub */
.process-sub{margin-top:20px;}
.process-menu{float:left;width:200px;background:#FBFBFB;}
.process-menu h2{text-indent:10px;line-height:46px;background:#EEE;}
.process-menu li{text-indent:10px;line-height:36px;height:36px;overflow:hidden;border-bottom:1px solid #F1F1F1;}
.process-menu li:last-child{border:0;}
.process-menu li a{color:#666;font-size:14px;}
.process-menu li a:hover{color:rgb(152,184,61);}
.process-menu li.on{background:#F5F5F5;}
.process-menu li.on a{font-weight:bold;color:rgb(152,184,61);}
.process-main{width:780px;float:right;}


/* process-bread */
.process-bread{padding:0 15px;line-height:40px;font-size:12px;word-spacing:5px;background:#F5F5F5;}
.process-bread i{color:#999;}
.process-bread a{color:#333;}
.process-bread a.on{color:rgb(152,184,61);font-weight:bold;}

.process-detail{padding:14px;border:1px solid #F5F5F5;border-top:0;width:750px;}

.process-table{padding:14px 14px 0 14px;border-left:1px solid #F5F5F5;border-right:1px solid #F5F5F5;}
.process-table table{width:100%;border-collapse:collapse;border:1px solid #EEE;}
.process-table table td{border:1px solid #EEE;padding:5px 10px;font-size:14px;color:#555;}
.process-table table td img{width:200px;height:200px;}



/* cart è´­ç‰©è½¦ */
.cart-menu li{width:33.3333%;float:left;border-bottom:3px solid #EEE;line-height:40px;text-align:center;font-size:14px;color:#999;}
.cart-menu li.on{color:#E70012;font-weight:bold;border-bottom:3px solid #E70012;}

.cart-null{padding:20px 0;text-align:center;}

.cart{margin-top:20px;}
.cart table{width:100%;border-collapse:collapse;border:1px solid #EEE;}
.cart th{border:1px solid #EEE;background:#F8F8F8;font-size:12px;color:#444;padding:5px 0;}
.cart td{border:1px solid #EEE;padding:5px;font-size:12px;color:#444;text-align:center;}
.cart tr.sum td{padding:10px 5px;}
.cart td.l{text-align:left;}
.cart td a{color:#666;}
.cart td.r{text-align:right;}
.cart td img{width:50px;height:50px;}
.cart p{padding:20px 0 0 0;text-align:right;}
.cart p button{background:#F8F8F8;border:1px solid #DDD;padding:6px 20px;color:#666;cursor:pointer;}
.cart p button#confirm{background:#E70012;border:1px solid #E70012;color:#FFF;}

.pn-cart-action{margin:13px 0 0 0;height:24px;overflow:hidden;display:inline-block;}
.pn-cart-action ins{display:block;float:left;text-decoration:none;border:1px solid #CCC;border-left:0;width:22px;height:22px;line-height:22px;text-align:center;font-size:12px;color:#666;cursor:pointer;}
.pn-cart-action ins:first-child{border:1px solid #CCC;}
.pn-cart-action ins i{color:#E70012;font-size:12px;}

.cart del{text-decoration:none;cursor:pointer;color:#E70012;}
.cart del:hover{color:#F00;}



/*---------------------------------------------------------------------------------------------------------------------------------------------------*/

.more_box{
	padding-top: 20px;
	padding-bottom: 20px;
	height: auto;
	background-color: #FFFFFF;
	border-radius: 5px; 
	float: left;
  	box-shadow: 0px 0px 10px 5px rgba(223,223,223,0.3), -10px 10px 10px 10px rgba(255,255,255,0.5) 
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.topuser {
    float: right;
    padding: 0 15px;
    line-height: 35px;
}

.topuser a.end {
    background: none;
}

.topuser a {
    display: block;
    float: left;
    height: 35px;
    background: url(../img/topline.png) no-repeat right center;
    padding: 0 10px 0 15px;
    color: rgb(152,184,61);
}

.latest_job_toper { border-bottom:1px solid #e2e2e2; }
.latest_job_toper h1{ text-transform:capitalize; font-size:20px; font-weight:500; float:left; display:inline-block; line-height:40px; margin-left: 10px; }
.latest_job_tabs{ float:right; display:inline-block; margin-top: 8px;}
.latest_job_tabs .nav{ display: inline-block; border-bottom:0; }
.latest_job_tabs .nav li{ float:left; border:0; border-left:0; }
.latest_job_tabs .nav-tabs .nav-item.show .nav-link, .latest_job_tabs .nav-tabs .nav-link.active { color: #442b90; -webkit-border-radius: 0;  -moz-border-radius: 0; border-radius: 0;  border:0; background:transparent; }
.latest_job_tabs .nav-tabs .nav-link{ font-size: 16px; font-weight: 400; text-transform: capitalize; text-align: center; padding: 10px 30px; color:#242b36; border:0; }
.active { color: rgb(152,184,61) !important; }


.latest_job_box{ border-bottom:1px solid #e2e2e2; padding:0; }
.jb_cover{ display: flow-root; width:100%; }
.job_list{ text-align: center; line-height: 70px; float:left; width:320px; }
.job_list_next{ float:left; text-align:center; line-height:70px; }

.job_list_next0{ width:480px; padding-left: 5px; padding-right: 5px; }
.job_list_next1{ width:80px; }
.job_list_next2{ width:60px; }
.job_list_next3{ width:60px; }
.job_list_next4{ width:70px; }
.job_list_next5{ width:120px; }
.job_list_next6{ width:90px; }

.job_list_color{ font-size: 14px;  color: #797979;"}
.job_list h6{ width:calc(100% - 70px); float:left; text-transform:capitalize; font-size:16px; padding-left:20px; line-height:70px; }
.job_list_p{ overflow: hidden; text-overflow: ellipsis;  -o-text-overflow: ellipsis; white-space:nowrap;}















